.pTajekoztato img
{
	border: solid #ccc 1px;
	padding: 4px;
}

.pTajekoztato img.dummy
{
	padding: 0px;
	border: none;
}

.pTajekoztato .l2colRight
{
	float: right;
	margin-left: 15px;
	margin-bottom: 0px;
}

.pTajekoztato .l2colRight img
{
	margin-top: 5px;
}

.cRight .red
{
	color: #ff0047;
}

.pTajekoztato .blue
{
    color: #339;
    display: block;
    margin-bottom: -15px;
}

.pTajekoztato .blueIndent
{
    padding-left: 15px;
}

.picTable
{
    margin: 0 auto 36px;
    max-width: 100%;
    border-collapse: collapse;
}

.picTable td
{
    vertical-align: top;    
}

.picTable img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
}

.picTableMultiRow td
{
    padding-bottom: 30px;
}

.picTableMultiRow tr.lastRow td
{
    padding-bottom: 0px;
}

.picTable2
{
    border-collapse: collapse;
    margin-left: 30px;
}

.picTable2 p
{
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 30px;
    text-align: center;
    font-weight: bold;
}

.picTable2 td
{
    padding-right: 40px;
    text-align: center;
}


.pTajekoztato .pic132x88
{
	width: 132px;
	height: 88px;
}

.pTajekoztato .arTabla1,
.pTajekoztato .arTabla1Top
{
    border-collapse: collapse;
}

.pTajekoztato .arTabla1 td,
.pTajekoztato .arTabla1Top td
{
    padding-right: 30px;
}

.pTajekoztato .arTabla1Top td
{
    vertical-align: top;
}

.fixedTableWidth
{
	width: 560px;
}

.fixedTableWidth575
{
	width: 575px;
}


.pTajekoztato p.videoDescr
{
    width: 320px;
    font-style: italic;
    font-size: 12px;
    line-height: 16px;
}

.arTabla2
{
    border-collapse: collapse;
}

.arTabla2 th,
.arTabla2 td
{
    padding-right: 20px;
}

.arTabla2 th
{
    text-align: left;
    font-weight: bold;
}

.arTabla2 .col2,
.arTabla2 .col3,
.arTabla2 .col4,
.arTabla2 .col5
{
    text-align: right;
}

.arTabla2 .col2,
.arTabla2 .col5
{
    font-weight: bold;
}

.arTabla2 .col3
{
    color: #ff0047;
}

.pTajekoztato h2.buttonsTitle
{
    font-size: 14px;
    font-weight: bold;
    margin: 15px 0px 10px 0px;
    color: #09c;
}

.pTajekoztato h2.buttonsTitle .red
{
    color: #c00;
}

/* ----------------------------------- Arlista ------------------------------ */

.pArlista .titleRed
{
    color: #ff0047;
    font-weight: bold;
}

.pArlista .titleBlack,
.pArlista .titleBlackNormal
{
    color: #000;
    font-weight: bold;
}

.pArlista .titleBlackNormal
{
    font-weight: normal;
}

.pArlista .indent
{
    padding-left: 15px;
}

 .pArlista .arakKozmetologia .alignRight
{
    font-weight: bold;
}

.pTajekoztato .contactTable
{
    border-collapse: collapse;
    margin: 20px 0;
}

.pTajekoztato .contactTable .skype
{
    border: none;
}

.pTajekoztato .contactTable td
{
    padding-right: 15px;
}

.pTajekoztato .contactLeft
{
    float: left;

}

.pTajekoztato .contactRight
{
    float: right;
    margin-top: 2px;
}

.pTajekoztato .contactMap
{
	border: solid #ccc 1px;
	padding: 4px;
	width: 380px;
	height: 380px;
}

.pTajekoztato .tableGaleriaFo
{
    border-collapse: collapse;
    width: 100%;
}

.pTajekoztato .tableGaleriaFo td
{
    vertical-align: top;
}

.pTajekoztato .galeriaLetter
{
    margin-top: 15px;
    color: #ff0047;
    font-weight: bold;
    font-size: 15px;
}

.pTajekoztato img {
    display: block;
    box-sizing: border-box;
    max-width: 100%;
    width: auto;
    height: auto;
}

@media screen and (min-width: 768px) {
    
    .picTable td {
        padding-right: 30px; 
    }
    
    .picTable td:last-child {
        padding-right: 0; 
    }
}

@media screen and (max-width: 767px) {

    .pTajekoztato .contactLeft,
    .pTajekoztato .contactRight {
        float: none;
    }

    .fixedTableWidth575,
    .fixedTableWidth {
        width: 100%;
    }

    .picTable2 {
        margin-left: 0;
    }

    .picTable2,
    .picTable2 tbody,
    .picTable2 tr,
    .picTable2 td {
        display: block;
    }

    .picTable tr {
        margin-bottom: 30px;
    }

    .picTable td {
        margin-bottom: 15px;
    }

    .picTable2 p {
        text-align: left;
    }

    .picTable img {
        margin-left: auto;
        margin-right: auto;
    }

    .picTable,
    .picTable tbody,
    .picTable tr,
    .picTable td,
    .pTajekoztato .tableGaleriaFo,
    .pTajekoztato .tableGaleriaFo tbody,
    .pTajekoztato .tableGaleriaFo tr,
    .pTajekoztato .tableGaleriaFo td{
        display: block;
    }

    .picTable tr {
        margin-bottom: 30px;
    }

    .pTajekoztato .tableGaleriaFo td,
    .picTable td {
        margin-bottom: 15px;
    }

    .pTajekoztato .video {
        display: none;
    }

    .pTajekoztato .arTabla1,
    .pTajekoztato .arTabla2,
    .pTajekoztato .arTabla1Top {
        white-space: nowrap;
    }
}

@media screen and (max-width: 639px) {
    .pArlista .indent {
        padding-left: 0;
    }
}

/* ----------------------------------- Visszér tábla ------------------------------ */

.visszertable-table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
}

.visszertable-cell-text {
    border: 1px solid #ccc;
    text-align: left;
    padding: 10px;
}

.visszertable-cell {
    border: 1px solid #ccc;
    text-align: center;
    padding: 10px;
}

.visszertable-header {
    border: 1px solid #ccc;
    text-align: center;
    padding: 10px;
	background-color: #e6f2f7;
}

.check {
    color: green;
    font-weight: bold;
}

.cross {
    color: red;
    font-weight: bold;
}

/* ----------------------------------- Részletfizetés tábla ------------------------------ */

.thm-table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
}

.thm-header, .thm-cell {
    border: 1px solid #ccc;
    text-align: left;
    padding: 10px;
}

.thm-header {
    background-color: #e6f2f7;
}
